.wc_map_layer_red_pin_rot
{
    background-image: url(../../img/pin_red_flat_25.ico) !important;
    width: 24px !important;
    height: 24px !important;
    transform: translatey(-8px)  !important;
}

.wc_map_layer_green_pin_rot
{
    background-image: url(../../img/pin_green_flat_25.ico) !important;
    width: 24px !important;
    height: 24px !important;
    transform: translatey(-8px)  !important;
}

.wc_map_layer_white_pin_rot
{
    background-image: url(../../img/pin_white_flat_25.ico) !important;
    width: 24px !important;
    height: 24px !important;
    transform: translatey(-8px)  !important;
}

.wc_rapid_queries_tree_root
{
    background-image: url(../../img/PEGERQ.rootNode.gif) !important;
}